---
updatedAt: 2025-06-09T22:12:21.000Z
agentTools:
  projectIndex: https://developers.baremetrics.com/llms.txt
---

# Pagination

All endpoints return 30 objects by default. You can override this by passing the query param of `per_page`. **The maximum objects per page is 200 at this time.** You can specify the page by supplying the query param of `page`.

The following objects will be returned in all paginated responses:

```json
{
  ...
  "meta": {
    "pagination": {
      "has_more": false,
      "page": 0,
      "per_page": 30
    }
  }
}
```